Rensei docs
API ReferenceWorkflows

Activate a saved workflow after resource and inbound mapping validation.

Activate a saved workflow after resource and inbound mapping validation. - Rensei REST API operation reference.

POST
/api/workflows/{id}/activate

Authorization

headerAuthorizationBearer <WorkOS user access token>

WorkOS user access token created by the Rensei CLI. The authenticated organization is resolved from membership and may be narrowed with X-Rensei-Org.

Path Parameters

id*string

Response Body

Workflow activated.

application/json
  1. response
workflow*
Example Request
curl -X POST 'https://app.rensei.ai/api/workflows/string/activate'
Example Response
{  "workflow": {    "id": "string",    "status": "string",    "publishedAt": "string"  }}